body {
	background-color: #FFF2CC;
}
body,td,th {
	color: #003C00;
	font-size: medium;
	font-family: Narkisim, David, Aharoni, serif;
}
h2 {
	color: #8F9E23;
	font-size: large;
}
h3 {
	color: #249513;
	font-size: medium;
}
DIV.framedSection {
	OVERFLOW: visible;
	position:relative;
	top:22px;
	border-top: 3px solid #006600;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
	width: 100%;
	left: 1px;
}
legend {
	font-style: italic;
	font-weight: bold;
	color: #006600;
}
.orchidSection legend {
	color: #A18CB9;
}
DIV.orchid legend {
	color: #503D63;
}
.orangeSection legend {
	color: #FF9933;
}
DIV.orange legend {
	color: #EA7500;
}
.seaSection legend {
	color: #00AAEC;
}
.flowerSection legend {
	color: #EF59A1;
}
.treeSection legend {
	color: #249513;
}
.InfoSection legend {
	color: #333333;
}
DIV.info legend {
	color: #333333;
}
.alert { FONT-WEIGHT: bolder; COLOR: #ff0000 }
.MyButton { FONT-WEIGHT: bold; WIDTH: 90pt }
.FitButton { FONT-WEIGHT: bold; WIDTH: 100% }
.waiting { FONT-WEIGHT: bold; COLOR: #009900}
.TextOver {
	position: absolute;
	left:1px;
	top:27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	width: 40px;
	padding-top: 0px;
	margin-top: -27px;
}
.TextOverIE {
	position: absolute;
	left:1px;
	top:27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	width: 40px;
}
.IconParent {
	position: relative;
	padding-right: 1px;
	padding-left: 1px;
	height: 42px;
	width: 40px;
}
DIV.tableContainer {
	CLEAR: both;
	OVERFLOW: auto;
	WIDTH: 100%;
	position: relative;
	border-top: 2px groove;
	border-bottom: 2px groove;
}
DIV.boxContainer {
	CLEAR: both;
	OVERFLOW: auto;
	WIDTH: 100%;
	position: relative;
	border: 2px groove;
	margin: 0px;
}
HTML DIV.tableContainer { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; width:100%; PADDING-TOP: 0px }
DIV.tableContainer TABLE { FLOAT: left; WIDTH: 100% }
HTML DIV.tableContainer TABLE { MARGIN: 0px 0px 0px 0px }
.RoomOver {
	background-color: #E7FFCE;
}
.RoomEdit {
	border: thin outset #CAD299;
	background-color: #CAD299;
}
.RoomFocus {
	border: thin outset #FEDC76;
	background-color: #FEDC76;
}
.TopContainer {
	position: relative;
	top: 10px;
	width: 100%;
	left: 2px;
}
.orchid {
	color: #A18CB9;
}
DIV.sea legend {

	color: #0078A6;
}
.sea {
	color: #00749F;
}
.tree {
	color: #249513;
}
.orange {
	color: #FF9933;
}
.infoHeader
{
	color: #006600;
	text-align: center;
	font-size: medium;
	font-weight: bold;
}
.NoHand {
	cursor: default;
}
.TabContainer {
	position: relative;
	width: 100%;
	left: 0px;
	background-color: #FFFFFF;
	top: 31px;
	border-top: 1px solid #006600;
	border-right: 1px solid #006600;
}
.TabFrame {
	position: relative;
	width: 100%;
	right: 0px;
	background-color: #FFFFFF;
	border: 1px solid #006600;
	top: -1px;
}
.BottomSeparator {
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
.flower {
	color: #EF59A1;
}
DIV.flower legend {
	color: #C61368;
}
.NumberFld {
	text-align: right;
}
.loading {
	position: absolute;
	z-index: 1;
	width: 100%;
	left: 0px;
	top: 50px;
	font-weight: bold;
	color: #0033ff;
}
h1 {
	font-size: large;
	color: #249513;
}
DIV.BulletLarge P{
	background: url(Images/bullet-big.gif) no-repeat 10px top;
	padding-left: 40px;
	font-size: larger;
	margin-bottom: -10px;
}
.WideButton {
	FONT-WEIGHT: bold;
	WIDTH: 300pt;
}
.GreenButton {
	FONT-WEIGHT: bold;
	WIDTH: 90pt;
	color: #006600;
}
.BigBulletBG {
	background-image: url(Images/bullet-big.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	width: 20px;
	height: 20px;
}
.ExpandableText {
	overflow: hidden;
	height: 70px;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-right: 2px;
	padding-left: 3px;
}
DIV.ExpandableText P {
	margin-bottom: 7px;
	margin-top: 0px;
}
.RoomFocus .ExpandableText {
	overflow: visible;
	height: auto;
}
.HideWhenFocus {
}
.RoomFocus TR.HideWhenFocus {
	display: none;
}
.RateIndicator {
	font-size: xx-small;
	color: #000000;
}
.Highlight {
	font-weight: bold;
}

TH { BORDER-RIGHT: #00cc00 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #daf8e8; PADDING-LEFT: 3px; FONT-WEIGHT: normal; BACKGROUND: #006600; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; BORDER-LEFT: #daf8e8 1px solid; COLOR: #daf8e8; PADDING-TOP: 4px; BORDER-BOTTOM: #daf8e8 1px solid; TEXT-ALIGN: center }

TBODY.grid TD {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none }
li {
	list-style-image: url(Images/bullet-small.gif);
	margin-bottom: 5px;
}
.confirmed { FONT-WEIGHT: bolder; COLOR: #00ff00 }
.paid { FONT-WEIGHT: bolder; COLOR: #00ff00 }
.onhold { FONT-WEIGHT: bolder; COLOR: #ffff00 }
.enquiry { FONT-WEIGHT: bolder; COLOR: #00ffff }
.booked { FONT-WEIGHT: bolder; COLOR: #ff9900 }
.PanelText {
	COLOR: #d9f8e8;
	background-color: #003300;
}
ul {
	margin-bottom: -5px;
}
.total {
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006600;
	border-bottom-color: #006600;
}
.framed {
	border: 1px solid #006600;
}
.BulletBG {
	width: 23px;
	background-image: url(Images/BulletBG.gif);
	background-repeat: no-repeat;
	height: 19px;
}
.pastBooking {
FONT-WEIGHT: bolder; COLOR: #CCCCCC
}
.rtl {
	direction:rtl;
}
.OpeningColor {
	background-color: #FEDC76;
}
.PageContent {
	background-color: #FEDC76;
	direction:rtl;
}
.MenuTabContainer {

	position: relative;
	width: 100%;
	left: 0px;
	background-color: #FFCCFF;
	top: 31px;
	border-top: 1px solid #FF66FF;
	border-right: 1px solid #FF66FF;
}
.BFTabContainer {


	position: relative;
	width: 100%;
	left: 0px;
	background-color: #FFFF99;
	top: 31px;
	border-top: 1px solid #FF9933;
	border-right: 1px solid #FF9933;
}
.boldIt {
    FONT-WEIGHT: bolder; COLOR: #006600;
    direction:rtl;
}
